body   { color: #333333; font-family: Arial, Verdana, Helvetica, Courier; text-decoration: none ; font-size: 10px}
.bodynorm {  font-family: Arial, Verdana, Helvetica, Courier; font-size: 10px; font-weight: normal; text-decoration: none; color: #333333}
.bodyMed {  font-family: Arial, Verdana, Helvetica, Courier; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none; line-height: 16px}

a:visited {  font-family: Arial, Verdana, Helvetica, Courier; font-size: 12px; font-style: normal; font-weight: normal; color: #666666; text-decoration: underline}
a:hover {  font-family: Arial, Verdana, Helvetica, Courier; font-size: 12px; font-style: normal; font-weight: normal; color: #999999; text-decoration: underline}
a:active {  font-family: Arial, Verdana, Helvetica, Courier; font-size: 12px; font-style: normal; font-weight: normal; color: #666666; text-decoration: underline}
a:link {  font-family: Arial, Verdana, Helvetica, Courier; font-size: 12px; font-style: normal; font-weight: normal; color: #666666; text-decoration: underline}

.small {  font-family: Arial, Verdana, Helvetica, Courier; font-size: 9px; font-weight: normal; color: #666666; text-decoration: none}
.bodyBig {  font-family: Arial, Verdana, Helvetica, Courier; font-size: 14px; font-style: normal; font-weight: normal; color: #333333; text-decoration: none; line-height: 16px}
